/* for ~/department/index.html */
#royer {
	float: right;
	background: #ffffff;
	color: #000000;
	margin: 5px;
	border: 1px solid black;
	font-size: 10px;
	}
#royer_photo {
	width: 175px;
	height: 184px;
	margin: 5px;
	}
#royer_caption {
	width: 187px;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 10px;
	font-style: italic;
	}
/* for ~/department/staff_directory.html */
p.jumpto {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	text-align: right;
	}
#directory {
	border-collapse: collapse;
	width: 560px;
	margin-left: 20px;
	}
th.tabletitle {
	padding: 10px 0px;
	font-size: 14px;
	}
td.directory_cell,
td.name_cell,
td.phone_cell {
	margin: 0px;
	border: 1px solid #cccccc;
	padding: 0px 2px;
	}
td.name_cell,
td.phone_cell {
	white-space: nowrap;
	}
a.sportlink {
	font-style: italic;
	}

/* for ~/department/employment.html */
h3.jobcategory {
	font-size: medium;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	}
h4.jobtitle {
	margin: 8px 0px 4px 0px;
	font-size: small;
	}
p.jobtext {
	margin: 0px;
	padding: 4px;
	font-size: small;
	}
ul.jobsavailable, li.jobsavailable {
	list-style-type: none;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding: 0px;
	}
ul.jobsavailable {
	margin: 4px;
	}
li.jobsavailable {
	margin: 6px 0px;
	}

/* for ~/department/giving.html */
h3.givingtitle {
	font-size: medium;
	}
ul#giftopportunitieslist {
	font-size: small;
	}
li.giftopportunitieslistitem {
	margin: 4px 0px;
}
li.giftopportunitieslistitem:first-line {
	font-weight: bold;
	}
ul#namedgiftslist {
	list-style-type: none;
	font-size: small;
	}
li.namedgiftslistitem {
	font-weight: bold;
	margin: 4px 0px;
	}
